Package: org.codehaus.groovy.binding

## [Java] Interface TriggerBinding

- Authors:
    Danno Ferrin
  Version:
    \$Revision\$
  Since:
    Groovy 1.1

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

- - ### Method Detail

    - #### public FullBinding createBinding(SourceBinding source, TargetBinding target)